Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 88073 - gnome panel crashes when launching from drawer
Summary: gnome panel crashes when launching from drawer
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: gnome-panel
Version: 9
Hardware: i686
OS: Linux
high
medium
Target Milestone: ---
Assignee: Havoc Pennington
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-04-05 07:32 UTC by ryan mcdougall
Modified: 2007-03-27 04:02 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2003-08-06 23:03:15 UTC


Attachments (Terms of Use)

Description ryan mcdougall 2003-04-05 07:32:18 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.2.1) Gecko/20030225

Description of problem:
I have a panel drawer, and every time I launch any app from the drawer the panel
freezes up, and has to be "End"ed from the system monitor. This is a serious
impediment for my regular work.

I can think of anything Ive done to alter the standard install that might cause
this.

Version-Release number of selected component (if applicable):
gnome-panel-2.2.0.1-9

How reproducible:
Always

Steps to Reproduce:
1. Put a launcher in a panel drawer
2. Launch from the drawer
3. End gnome-panel to get it back
    

Actual Results:  gnome panel locks up, then restarts from square one when you
end it.

Expected Results:  Just Work (TM)

Additional info:

Comment 1 ryan mcdougall 2003-04-26 18:58:23 UTC
Hello Havoc,

It seems that upgrading gnome-panel has resolved the issue. I also upgraded
Nautilus and that resolved an issue with nautilus hanging. I strongly suggest
you put gnome 2.2.1 on RHN asap.

Cheers,
Ryan

Comment 2 Havoc Pennington 2003-08-06 23:03:15 UTC
newer panel is in rawhide now, thanks.


Note You need to log in before you can comment on or make changes to this bug.